body {
  background-color: #DCE8E8;
}

/* 
  Fonts
*/
.font-dancing-script {
  font-family: 'Dancing Script', cursive;
}

.font-josefin-sans {
  font-family: 'Josefin Sans', sans-serif;
}

.font-rajdhani {
  font-family: 'Rajdhani', sans-serif;
  font-size: large;
}

/*
  Colors
*/
.primary-color {
  color: #56BEC1;
}

.secondary-color {
  color: #1C7675;
}

.colorless {
  /* background-color: rgba(0, 0, 0, 0); */
  background-color: #FFFFFF;
}

.color-burger {
  background-color: #56BEC1;
}

.color-crixa {
  background-color: #046CFD;
}

.color-quantika {
  background-color: #AFEEEE;
}

.color-apoyo {
  background-color: #171562;
}

.color-cetec {
  background-color: #FFFFFF;
}

/*
  index
*/
.init {
  background-image: url(../assets/img/img-index/laptop.jpg);
  background-color: #1C7675;
  background-blend-mode: soft-light;
  background-repeat: no-repeat;
  background-size: cover;
  height: 45rem;
  width: auto;
}

.title {
  padding-top: 14.8rem;
  font-size: 5rem;
}

.title-2 {
  padding-top: 6.8rem;
  font-size: 5rem;
}

.subtitle {
  padding-top: 1rem;
  font-size: 1.6rem;
}

.buttons {
  padding-top: 1rem;
}

.row-services {
  padding-top: 2rem;
}

.row-jobs {
  padding-top: 4rem;
}

/*
  nosotros
*/
.us {
  background-image: url(../assets/img/img-nosotros/equipo.jpg);
  background-color: #263D78;
  background-blend-mode: soft-light;
  background-repeat: no-repeat;
  background-size: cover;
  height: 45rem;
  width: auto;
}

/*
  Website Development
*/
.web {
  background-image: url(../assets/img/img-sitios-web/desarrollo-web.png);
  background-color: #267835;
  background-blend-mode: soft-light;
  background-repeat: no-repeat;
  background-size: cover;
  height: 45rem;
  width: auto;
}

.row-web {
  padding-top: 2.5rem;
}

/*
  seo
*/
.seo {
  background-image: url(../assets/img/img-seo/seo.jpg);
  background-color: #6B7121;
  background-blend-mode: soft-light;
  background-repeat: no-repeat;
  background-size: cover;
  height: 45rem;
  width: auto;
}

/*
  portfolio
*/
.portfolio {
  background-image: url(../assets/img/img-casos-exito/clientes.jpg);
  background-color: #4A2171;
  background-blend-mode: soft-light;
  background-repeat: no-repeat;
  background-size: cover;
  height: 45rem;
  width: auto;
}

.card-style {
  width: 100%;
  height: 100%;
}

.gangsters {
  padding-top: 2rem;
}

.crixa {
  padding-top: 5rem;
}

.quantika {
  padding-top: 2.4rem;
}

.apoyo {
  padding-top: 4.5rem;
}

.cetec {
  padding-top: 2rem;
}

/*
  contact
*/
.contact {
  background-image: url(../assets/img/img-contacto/contacto.jpg);
  background-color: #4A2171;
  background-blend-mode: soft-light;
  background-repeat: no-repeat;
  background-size: cover;
  height: 45rem;
  width: auto;
}

/*
  footer
*/
footer {
  background-color: #252525;
  margin-top: 1rem;
}

.row-footer {
  padding-top: 2rem;
}

.footer-link {
  color: #FFFFFF;
}

/*
  float buttons
*/
.btn-whats {
  display: scroll;
  position: fixed;
  bottom: 100px;
  right: 15px;
  z-index: 10000;;
}

.btn-messenger {
  display: scroll;
  position: fixed;
  bottom: 40px;
  right: 15px;
  z-index: 10000;;
}

/*
  casos de éxito
*/
.btn-neomantech {
  background-color: #56BEC1;
  color: #DCE8E8;
}

.btn-neomantech:hover {
  background-color: #075C5A;
  color: #FFFFFF;
}